Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 339)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 340)
@@ -5082,10 +5234,10 @@
             // btnConstruction0104
             // 
             this.btnConstruction0104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0104.Location = new System.Drawing.Point(919, 111);
+            this.btnConstruction0104.Location = new System.Drawing.Point(875, 111);
             this.btnConstruction0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0104.Name = "btnConstruction0104";
-            this.btnConstruction0104.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0104.Size = new System.Drawing.Size(179, 30);
             this.btnConstruction0104.TabIndex = 15;
             this.btnConstruction0104.UseVisualStyleBackColor = true;
             this.btnConstruction0104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5099,7 +5251,7 @@
             this.lblConstr02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr02.Location = new System.Drawing.Point(3, 180);
             this.lblConstr02.Name = "lblConstr02";
-            this.lblConstr02.Size = new System.Drawing.Size(93, 36);
+            this.lblConstr02.Size = new System.Drawing.Size(89, 36);
             this.lblConstr02.TabIndex = 15;
             this.lblConstr02.Text = "毎回";
             this.lblConstr02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5107,10 +5259,10 @@
             // btnConstruction0200
             // 
             this.btnConstruction0200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0200.Location = new System.Drawing.Point(103, 183);
+            this.btnConstruction0200.Location = new System.Drawing.Point(99, 183);
             this.btnConstruction0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0200.Name = "btnConstruction0200";
-            this.btnConstruction0200.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0200.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0200.TabIndex = 15;
             this.btnConstruction0200.Text = "資材一覧";
             this.btnConstruction0200.UseVisualStyleBackColor = true;
@@ -5119,10 +5271,10 @@
             // btnConstruction0201
             // 
             this.btnConstruction0201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0201.Location = new System.Drawing.Point(307, 183);
+            this.btnConstruction0201.Location = new System.Drawing.Point(293, 183);
             this.btnConstruction0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0201.Name = "btnConstruction0201";
-            this.btnConstruction0201.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0201.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0201.TabIndex = 15;
             this.btnConstruction0201.Text = "資材貸出";
             this.btnConstruction0201.UseVisualStyleBackColor = true;
@@ -5131,10 +5283,10 @@
             // btnConstruction0202
             // 
             this.btnConstruction0202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0202.Location = new System.Drawing.Point(511, 183);
+            this.btnConstruction0202.Location = new System.Drawing.Point(487, 183);
             this.btnConstruction0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0202.Name = "btnConstruction0202";
-            this.btnConstruction0202.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0202.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0202.TabIndex = 15;
             this.btnConstruction0202.Text = "資材返却";
             this.btnConstruction0202.UseVisualStyleBackColor = true;
@@ -5143,10 +5295,10 @@
             // btnConstruction0203
             // 
             this.btnConstruction0203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0203.Location = new System.Drawing.Point(715, 183);
+            this.btnConstruction0203.Location = new System.Drawing.Point(681, 183);
             this.btnConstruction0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0203.Name = "btnConstruction0203";
-            this.btnConstruction0203.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0203.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0203.TabIndex = 15;
             this.btnConstruction0203.UseVisualStyleBackColor = true;
             this.btnConstruction0203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5154,10 +5306,10 @@
             // btnConstruction0204
             // 
             this.btnConstruction0204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0204.Location = new System.Drawing.Point(919, 183);
+            this.btnConstruction0204.Location = new System.Drawing.Point(875, 183);
             this.btnConstruction0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0204.Name = "btnConstruction0204";
-            this.btnConstruction0204.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0204.Size = new System.Drawing.Size(179, 30);
             this.btnConstruction0204.TabIndex = 15;
             this.btnConstruction0204.UseVisualStyleBackColor = true;
             this.btnConstruction0204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5171,7 +5323,7 @@
             this.lblConstr03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr03.Location = new System.Drawing.Point(3, 324);
             this.lblConstr03.Name = "lblConstr03";
-            this.lblConstr03.Size = new System.Drawing.Size(93, 36);
+            this.lblConstr03.Size = new System.Drawing.Size(89, 36);
             this.lblConstr03.TabIndex = 15;
             this.lblConstr03.Text = "着工前";
             this.lblConstr03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5183,9 +5335,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle02.AutoSize = true;
             this.lblConstrTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle02.Location = new System.Drawing.Point(102, 288);
+            this.lblConstrTitle02.Location = new System.Drawing.Point(98, 288);
             this.lblConstrTitle02.Name = "lblConstrTitle02";
-            this.lblConstrTitle02.Size = new System.Drawing.Size(182, 36);
+            this.lblConstrTitle02.Size = new System.Drawing.Size(173, 36);
             this.lblConstrTitle02.TabIndex = 15;
             this.lblConstrTitle02.Text = "書類管理";
             this.lblConstrTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5193,10 +5345,10 @@
             // btnConstruction0300
             // 
             this.btnConstruction0300.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0300.Location = new System.Drawing.Point(103, 327);
+            this.btnConstruction0300.Location = new System.Drawing.Point(99, 327);
             this.btnConstruction0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0300.Name = "btnConstruction0300";
-            this.btnConstruction0300.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0300.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0300.TabIndex = 15;
             this.btnConstruction0300.Text = "工事予算書作成";
             this.btnConstruction0300.UseVisualStyleBackColor = true;
@@ -5205,10 +5357,10 @@
             // btnConstruction0301
             // 
             this.btnConstruction0301.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0301.Location = new System.Drawing.Point(307, 327);
+            this.btnConstruction0301.Location = new System.Drawing.Point(293, 327);
             this.btnConstruction0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0301.Name = "btnConstruction0301";
-            this.btnConstruction0301.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0301.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0301.TabIndex = 15;
             this.btnConstruction0301.Text = "工事予算書承認";
             this.btnConstruction0301.UseVisualStyleBackColor = true;
@@ -5217,10 +5369,10 @@
             // btnConstruction0302
             // 
             this.btnConstruction0302.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0302.Location = new System.Drawing.Point(511, 327);
+            this.btnConstruction0302.Location = new System.Drawing.Point(487, 327);
             this.btnConstruction0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0302.Name = "btnConstruction0302";
-            this.btnConstruction0302.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0302.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0302.TabIndex = 15;
             this.btnConstruction0302.UseVisualStyleBackColor = true;
             this.btnConstruction0302.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5228,10 +5380,10 @@
             // btnConstruction0303
             // 
             this.btnConstruction0303.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0303.Location = new System.Drawing.Point(715, 327);
+            this.btnConstruction0303.Location = new System.Drawing.Point(681, 327);
             this.btnConstruction0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0303.Name = "btnConstruction0303";
-            this.btnConstruction0303.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0303.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0303.TabIndex = 15;
             this.btnConstruction0303.UseVisualStyleBackColor = true;
             this.btnConstruction0303.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5239,10 +5391,10 @@
             // btnConstruction0304
             // 
             this.btnConstruction0304.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0304.Location = new System.Drawing.Point(919, 327);
+            this.btnConstruction0304.Location = new System.Drawing.Point(875, 327);
             this.btnConstruction0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0304.Name = "btnConstruction0304";
-            this.btnConstruction0304.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0304.Size = new System.Drawing.Size(179, 30);
             this.btnConstruction0304.TabIndex = 15;
             this.btnConstruction0304.UseVisualStyleBackColor = true;
             this.btnConstruction0304.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5256,7 +5408,7 @@
             this.lblConstr04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr04.Location = new System.Drawing.Point(3, 396);
             this.lblConstr04.Name = "lblConstr04";
-            this.lblConstr04.Size = new System.Drawing.Size(93, 36);
+            this.lblConstr04.Size = new System.Drawing.Size(89, 36);
             this.lblConstr04.TabIndex = 15;
             this.lblConstr04.Text = "着工前";
             this.lblConstr04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5264,10 +5416,10 @@
             // btnConstruction0400
             // 
             this.btnConstruction0400.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0400.Location = new System.Drawing.Point(103, 399);
+            this.btnConstruction0400.Location = new System.Drawing.Point(99, 399);
             this.btnConstruction0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0400.Name = "btnConstruction0400";
-            this.btnConstruction0400.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0400.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0400.TabIndex = 15;
             this.btnConstruction0400.Text = "注文書作成";
             this.btnConstruction0400.UseVisualStyleBackColor = true;
@@ -5276,10 +5428,10 @@
             // btnConstruction0401
             // 
             this.btnConstruction0401.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0401.Location = new System.Drawing.Point(307, 399);
+            this.btnConstruction0401.Location = new System.Drawing.Point(293, 399);
             this.btnConstruction0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0401.Name = "btnConstruction0401";
-            this.btnConstruction0401.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0401.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0401.TabIndex = 15;
             this.btnConstruction0401.Text = "注文書承認";
             this.btnConstruction0401.UseVisualStyleBackColor = true;
@@ -5288,10 +5440,10 @@
             // btnConstruction0402
             // 
             this.btnConstruction0402.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0402.Location = new System.Drawing.Point(511, 399);
+            this.btnConstruction0402.Location = new System.Drawing.Point(487, 399);
             this.btnConstruction0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0402.Name = "btnConstruction0402";
-            this.btnConstruction0402.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0402.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0402.TabIndex = 15;
             this.btnConstruction0402.Text = "注文書状況確認";
             this.btnConstruction0402.UseVisualStyleBackColor = true;
@@ -5300,10 +5452,10 @@
             // btnConstruction0403
             // 
             this.btnConstruction0403.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0403.Location = new System.Drawing.Point(715, 399);
+            this.btnConstruction0403.Location = new System.Drawing.Point(681, 399);
             this.btnConstruction0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0403.Name = "btnConstruction0403";
-            this.btnConstruction0403.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0403.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0403.TabIndex = 15;
             this.btnConstruction0403.UseVisualStyleBackColor = true;
             this.btnConstruction0403.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5311,10 +5463,10 @@
             // btnConstruction0404
             // 
             this.btnConstruction0404.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0404.Location = new System.Drawing.Point(919, 399);
+            this.btnConstruction0404.Location = new System.Drawing.Point(875, 399);
             this.btnConstruction0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0404.Name = "btnConstruction0404";
-            this.btnConstruction0404.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0404.Size = new System.Drawing.Size(179, 30);
             this.btnConstruction0404.TabIndex = 15;
             this.btnConstruction0404.UseVisualStyleBackColor = true;
             this.btnConstruction0404.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5328,7 +5480,7 @@
             this.lblConstr05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr05.Location = new System.Drawing.Point(3, 468);
             this.lblConstr05.Name = "lblConstr05";
-            this.lblConstr05.Size = new System.Drawing.Size(93, 36);
+            this.lblConstr05.Size = new System.Drawing.Size(89, 36);
             this.lblConstr05.TabIndex = 15;
             this.lblConstr05.Text = "着工前";
             this.lblConstr05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5336,10 +5488,10 @@
             // btnConstruction0500
             // 
             this.btnConstruction0500.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0500.Location = new System.Drawing.Point(103, 471);
+            this.btnConstruction0500.Location = new System.Drawing.Point(99, 471);
             this.btnConstruction0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0500.Name = "btnConstruction0500";
-            this.btnConstruction0500.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0500.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0500.TabIndex = 15;
             this.btnConstruction0500.Text = "工程表作成・印刷";
             this.btnConstruction0500.UseVisualStyleBackColor = true;
@@ -5348,10 +5500,10 @@
             // btnConstruction0501
             // 
             this.btnConstruction0501.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0501.Location = new System.Drawing.Point(307, 471);
+            this.btnConstruction0501.Location = new System.Drawing.Point(293, 471);
             this.btnConstruction0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0501.Name = "btnConstruction0501";
-            this.btnConstruction0501.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0501.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0501.TabIndex = 15;
             this.btnConstruction0501.Text = "施工計画書作成・印刷";
             this.btnConstruction0501.UseVisualStyleBackColor = true;
@@ -5360,10 +5512,10 @@
             // btnConstruction0502
             // 
             this.btnConstruction0502.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0502.Location = new System.Drawing.Point(511, 471);
+            this.btnConstruction0502.Location = new System.Drawing.Point(487, 471);
             this.btnConstruction0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0502.Name = "btnConstruction0502";
-            this.btnConstruction0502.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0502.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0502.TabIndex = 15;
             this.btnConstruction0502.Text = "施工体制台帳作成・印刷";
             this.btnConstruction0502.UseVisualStyleBackColor = true;
@@ -5372,10 +5524,10 @@
             // btnConstruction0503
             // 
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(715, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(681, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = true;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5383,10 +5535,10 @@
             // btnConstruction0504
             // 
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(919, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(875, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
-            this.btnConstruction0504.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0504.Size = new System.Drawing.Size(179, 30);
             this.btnConstruction0504.TabIndex = 15;
             this.btnConstruction0504.UseVisualStyleBackColor = true;
             this.btnConstruction0504.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5400,7 +5552,7 @@
             this.lblConstr06.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr06.Location = new System.Drawing.Point(3, 540);
             this.lblConstr06.Name = "lblConstr06";
-            this.lblConstr06.Size = new System.Drawing.Size(93, 36);
+            this.lblConstr06.Size = new System.Drawing.Size(89, 36);
             this.lblConstr06.TabIndex = 15;
             this.lblConstr06.Text = "着工前・中";
             this.lblConstr06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5408,10 +5560,10 @@
             // btnConstruction0600
             // 
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(103, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(99, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = true;
@@ -5420,10 +5572,10 @@
             // btnConstruction0601
             // 
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(307, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(293, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = true;
@@ -5432,10 +5584,10 @@
             // btnConstruction0602
             // 
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(511, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(487, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = true;
@@ -5444,10 +5596,10 @@
             // btnConstruction0603
             // 
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(715, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(681, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = true;
@@ -5456,10 +5608,10 @@
             // btnConstruction0604
             // 
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(919, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(875, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
-            this.btnConstruction0604.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0604.Size = new System.Drawing.Size(179, 30);
             this.btnConstruction0604.TabIndex = 15;
             this.btnConstruction0604.UseVisualStyleBackColor = true;
             this.btnConstruction0604.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5467,10 +5619,10 @@
             // btnConstruction0700
             // 
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(103, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(99, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = true;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5478,10 +5630,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(307, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(293, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5489,10 +5641,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(511, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(487, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5500,10 +5652,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(715, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(681, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(180, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(171, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5511,10 +5663,10 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(919, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(875, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
-            this.btnConstruction0704.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0704.Size = new System.Drawing.Size(179, 30);
             this.btnConstruction0704.TabIndex = 15;
             this.btnConstruction0704.UseVisualStyleBackColor = true;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5528,7 +5680,7 @@
             this.lblConstr08.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr08.Location = new System.Drawing.Point(3, 684);
             this.lblConstr08.Name = "lblConstr08";
-            this.lblConstr08.Size = new System.Drawing.Size(93, 36);
+            this.lblConstr08.Size = new System.Drawing.Size(89, 36);
             this.lblConstr08.TabIndex = 15;
             this.lblConstr08.Text = "着工中\r\n・完了後";
             this.lblConstr08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
